cksum(1)

NAME
cksum - Print CRC and size for each file

SYNOPSIS
cksum [-a|--algorithm] [--untagged] [--tag] [-l|--length] [--raw] [-c|--check] [-w|--warn] [--status] [--quiet] [--ignore-missing] [--strict] [--base64] [-z|--zero] [--debug] [-h|--help] [-V|--version] [file]

DESCRIPTION
Print CRC and size for each file

OPTIONS

-a, --algorithm <ALGORITHM>
    ck-common-help-algorithm
    [possible values: sysv, bsd, crc, crc32b, md5, sha1, sha2, sha3, blake2b, sm3, sha224, sha256, sha384, sha512, blake3, shake128, shake256]

--untagged
    ck-common-help-untagged

--tag
    ck-common-help-tag-default

-l, --length
    ck-common-help-length

--raw
    ck-common-help-raw

-c, --check
    ck-common-help-check

-w, --warn
    ck-common-help-warn

--status
    ck-common-help-status

--quiet
    ck-common-help-quiet

--ignore-missing
    ck-common-help-ignore-missing

--strict
    ck-common-help-strict

--base64
    ck-common-help-base64

-z, --zero
    ck-common-help-zero

--debug
    ck-common-help-debug

-h, --help
    Print help

-V, --version
    Print version

EXTRA
## Examples Display a 32-bit checksum, size in bytes and filename: cksum {{path/to/file}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.6.0